# Giraffe Supplement

Here are some settings and encounters for *There is a giraffe who wants to get the best leaves but his neck is too short*.

Each setting includes a brief description, a couple or rumors, and a "d666 table".

To use the table, roll a six sided die three times, once for *creature*, once for *want/behavior*, and once for *complication*. Skip any crossed out items as you count down each column. Hopefully this gives you an interesting combination! When you have resolved the encounter, cross off the table entries. Repeat as needed.

## Settings

Choose or roll d6:

### 1. The African Serengeti

A sparsely wooded grassland. This is where giraffe come from! Zebras, lions, gazelles, elephants, and more

Rumors:

- the hyenas run the show and the lions are scared of them
- The matriarch of the elephants is starting to suffer memory loss
- the crocodile down by the watering hole knows how to stop the poachers

Encounters:

| d6   | creature   | want/behavior           | complication          |
| ---- | ---------- | ---------------         | --------------        |
| 1    | crocodile  | hungry                  | toothache             |
| 2    | giraffe    | wants best leaves       | neck too short        |
| 3    | lion       | hunting                 | lazy/bored            |
| 4    | warthog    | wallowing in mud        | wounded/injured       |
| 5    | zebra      | on pilgrimage           | fleeing someone/thing |
| 6    | wildebeast | passing through         | paranoid              |
| 7    | humans     | poaching                | lost                  |
| 8    | wild dogs  | care for the dead       | it was all a ruse!    |
| 9    | cheetah    | laying an ambush        | blackmailed           |
|10    | giraffe    | looking for a mate      | way too ugly/awkward  |
|11    | elephant   | digging for water       | sick child at home    |
|12    | hyena      | set up a lair           | blackmailed/tricked   |

### 2. Jungle

You're lost in the jungle! Bears, tigers, cobras, elephants

Rumors:

- a bear is raising a man-cub
- the orangutangs can talk to humans, but refuse to because they're afraid the humans will make them get jobs
- the parrots have learned to build tools

Encounters:

| d6   | creature   | want/behavior           | complication          |
| ---- | ---------- | ---------------         | --------------        |

### 3. Zoo

You're trapped in a zoo. Maybe one of those nice ones where you can wander around a natural enclosure. But you know you're not free.

Rumors:

- a very quiet gorilla escaped the zoo in 1897

Encounters:

| d6   | creature   | want/behavior           | complication          |
| ---- | ---------- | ---------------         | --------------        |

### 4. Exotic Pet

The personal collection of an eccentric Columbian drug lord.

Rumors:

- the feral hippos are planning to take over

Encounters:

| d6   | creature   | want/behavior           | complication          |
| ---- | ---------- | ---------------         | --------------        |

### 5. Mars

The red planet has successfully been terraformed and you are one of the first seeder animals to emerge from Neo's Ark.

Rumors:

- enormous, white, four-armed apes are terrorizing the red wastes

Encounters:

| d6   | creature   | want/behavior           | complication          |
| ---- | ---------- | ---------------         | --------------        |

### 6. Beach

A fun trip to the beach! Seals, sharks, crabs, jellyfish, sea lions, penguins

Rumors:

- The sharks have developed an anti-snorkle so that they can breathe water on land
- 

Encounters:

| d6   | creature   | want/behavior           | complication          |
| ---- | ---------- | ---------------         | --------------        |

