<!--
# https://sketchviz.com/new

graph G {
  graph [fontname = "Handlee"];
  node [fontname = "Handlee"];
  edge [fontname = "Handlee"];

  bgcolor=transparent;

  home [label="1. Giraffe Home"]
  tree [label="2. Great Tree"]
  water [label="3. Watering Hole"]
  lions [label="4. Lions"]
  hyenas [label="5. Hyenas"]
  elephants [label="6. Elephants"]
  
  home -- tree
  
  tree -- water
  tree -- lions
  tree -- elephants
  
  lions--hyenas
}

//-->

<style>
body {
max-width: 80ch;
margin: 0 auto;
background: yellow;
color: brown;
font-size: 22px;
}
img {
width: 800px;
}
</style>

# Best Leaves

a setting for *There is a giraffe who wants the best leaves but their neck is too short*

## Places

Here are some places you can go

![places](places.png)

### 1. Giraffe Home

- Maraffe (supportive)
- Paraffe (eager)

### 2. Great Tree

- Best Leaves (out of reach)
- Sassy Monkey (taunting, also out of reach)

### 3. Watering Hole

- Safari Truck (lots of tools and rope, stuck in mud)
- Humans (x2, frustrated)
- Crocodile (hungry, snappish)
- Zebras, wildebeasts (sipping)

### 4. Elephants

- Mystical, dreamy, meditative
- obsessed with tradition and matrilineage
- pulling up tree trunks, wallowing in mud

### 5. Lions Den

- Lions (lazy, sleepy, unhelpful)

### 6. Hyenas

- proud, noble, hardworking
- *actual* king of the jungle

## Encounters

How to: Roll d6. Count down that many numbers from the top of the first column, skipping over any crossed out items. Do the same for the next two columns. Resolve the scenario and then cross out the items you got. Repeat as many times as you like.

Example: I roll 1, 3, 2: a crocodile on the hunt, but there are snakes! Roleplay out the scenario. For my next roll, 4, 4, 3, I count down that many on the columns, skipping what I've already rolled previously. I get zebra, on a pilgrimage, wounded.

| d6   | creature   | want/behavior           | complication          |
| ---- | ---------- | ---------------         | --------------        |
| 1    | crocodile  | hungry                  | toothache             |
| 2    | mongoose   | just wants to chill     | snakes!               |
| 3    | lion       | hunting                 | lazy/bored            |
| 4    | warthog    | wallowing in mud        | wounded/injured       |
| 5    | zebra      | on pilgrimage           | fleeing someone/thing |
| 6    | wildebeast | passing through         | paranoid              |
| 7    | humans     | poaching                | lost                  |
| 8    | wild dogs  | care for the dead       | it was all a ruse!    |
| 9    | cheetah    | laying an ambush        | blackmailed           |
|10    | giraffe    | looking for a mate      | way too ugly/awkward  |
|11    | elephant   | digging for water       | sick child at home    |
|12    | hyena      | set up a lair           | blackmailed/tricked   |
